.card {
	--deck-gap: 1rem; /* See CostReductionModelCardDeck.module.css */
	--cards-per-row: 1;

	flex: 1 0 calc(100% / var(--cards-per-row) - (var(--cards-per-row) - 1) / var(--cards-per-row) * var(--deck-gap));
	border: 3px solid var(--sustk-color-teal-lighter);
}

@media screen and (min-width: 601px) {
	.card {
		--cards-per-row: 2;
	}
}

@media screen and (min-width: 1440px) {
	.card {
		--cards-per-row: 3;
	}
}

.card .cardHeader {
	font-weight: 600;
	padding-bottom: var(--ifm-card-vertical-spacing);
	background-color: var(--sustk-color-teal-lighter);
}

.cardBody {}

.cardBodySummary {
	font-size: 0.8rem;
}

.cardBodyDetail {
	font-size: 0.9rem;
}

.cardFooter {
	background-color: var(--sustk-color-gray-lightest);
}

.cardButtons {
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0;
}

@media screen and (min-width: 601px) {
	.cardButtons {
		justify-content: space-between;
	}
}
